@media (max-width: 575px) {
  .navbar {
    background-color: #42b883 !important;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-name: fadeInDown;
            animation-name: fadeInDown;
    z-index: 99;
  }

  .navbar hr {
    background-color: #fff !important;
  }

  .navbar .navbar-brand {
    color: #fff !important;
    font-size: 1.8em;
  }

  .navbar .navbar-brand:hover {
    color: #fff !important;
  }

  .navbar .nav-item {
    min-width: 90px;
  }

  .navbar .nav-item .nav-link {
    border: 2px solid transparent;
    color: #fff !important;
    text-align: center;
  }

  .navbar .nav-item .nav-link:hover {
    border-color: #f1f1f1;
    border-radius: 4px;
    /*transition: linear .2s;*/
  }

  .navbar .navbar-toggler i {
    color: #fff !important;
  }

  .navbar-laravel .navbar-brand {
    font-size: 1.5em !important;
  }

  .bg-image {
    height: 80vh;
  }

  .hero-text {
    left: 20px;
  }

  .hero-text h1 {
    font-size: 1.8rem;
    line-height: 1.4;
    letter-spacing: normal;
  }

  .custom-btn {
    width: 130px;
    font-size: 17px;
    padding: 0.375rem 0.2rem;
    margin-right: 0.5rem;
  }

  .how-it-works .circle {
    padding: 11px 10px;
    width: 40px;
    height: 40px;
  }

  .how-it-works h5 {
    font-size: 1.2rem;
    color: #42b883;
  }

  .how-it-works p {
    margin-bottom: 0;
    font-size: 0.9rem;
    line-height: normal;
    letter-spacing: 0.2px;
  }

  .jobpage {
    padding-top: 1px;
  }

  .blog-page .blog-card {
    width: 85vw;
  }

  .hamburger-box {
    width: 34px !important;
    height: 20px !important;
  }

  .job-search-container h1 {
    font-size: 35px;
  }

  .blog-page .blog-card {
    width: 100%;
  }

  .job-form.el-form {
    width: 90%;
    margin: auto;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .navbar {
    background-color: #42b883 !important;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-name: fadeInDown;
            animation-name: fadeInDown;
    z-index: 99;
  }

  .navbar hr {
    background-color: #fff !important;
  }

  .navbar .navbar-brand {
    color: #fff !important;
    font-size: 1.8em;
  }

  .navbar .navbar-brand:hover {
    color: #fff !important;
  }

  .navbar .nav-item {
    min-width: 90px;
  }

  .navbar .nav-item .nav-link {
    border: 2px solid transparent;
    color: #fff !important;
    text-align: center;
  }

  .navbar .nav-item .nav-link:hover {
    border-color: #f1f1f1;
    border-radius: 4px;
    /*transition: linear .2s;*/
  }

  .navbar .navbar-toggler i {
    color: #fff !important;
  }

  .bg-image {
    height: 80vh;
  }

  .hero-text {
    left: 70px;
  }

  .hero-text h1 {
    font-size: 2rem;
    line-height: 1.4;
    letter-spacing: normal;
  }

  .custom-btn {
    width: 140px;
    font-size: 17px;
    padding: 0.375rem 0.2rem;
    margin-right: 0.5rem;
  }

  .how-it-works .circle {
    padding: 11px 10px;
    width: 40px;
    height: 40px;
  }

  .how-it-works h5 {
    font-size: 1.2rem;
    color: #42b883;
  }

  .how-it-works p {
    margin-bottom: 0;
    font-size: 0.9rem;
    line-height: normal;
    letter-spacing: 0.2px;
  }

  .job-search-container {
    width: 80% !important;
    margin-top: -250px;
    /*margin-bottom: 90px;*/
  }

  .job-search-container .input-group {
    padding: 0 50px !important;
    margin-bottom: 5px !important;
  }

  .blog-page .blog-card {
    width: 100%;
  }

  .job-form.el-form {
    width: 90%;
    margin: auto;
  }

  .manage-job-container {
    padding-top: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .navbar {
    background-color: #42b883 !important;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-name: fadeInDown;
            animation-name: fadeInDown;
    z-index: 99;
  }

  .navbar hr {
    background-color: #fff !important;
  }

  .navbar .navbar-brand {
    color: #fff !important;
  }

  .navbar .navbar-brand:hover {
    color: #fff !important;
  }

  .navbar .nav-item {
    min-width: 90px;
  }

  .navbar .nav-item .nav-link {
    border: 2px solid transparent;
    color: #fff !important;
    text-align: center;
  }

  .navbar .nav-item .nav-link:hover {
    border-color: #f1f1f1;
    border-radius: 4px;
    /*transition: linear .2s;*/
  }

  .navbar .navbar-toggler i {
    color: #fff !important;
  }

  .arrow {
    margin-top: -134px;
  }

  .hero-text h1 {
    font-size: 2.5rem;
  }

  .custom-btn {
    width: 150px;
  }

  /*.job-search-container {
		width: 80%!important;

		.input-group {
			padding: 0 50px!important;
			margin-bottom: 5px!important;
		}
	}*/

  .blog-page .blog-card {
    width: 100%;
  }

  .job-form.el-form {
    width: 90%;
    margin: auto;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .navbar-laravel .navbar-nav {
    margin-bottom: 0;
  }
}

@media (min-width: 1200px) {
  .navbar-laravel .navbar-nav {
    margin-bottom: 0;
  }

  .polygon {
    margin-top: -4px;
  }
}

